:root {
    --brand: #339f63;
    --white: #ffffff;
    --secondary: #ee7421;
    --ar-border-radius: 0rem;
}

/*Hero Section*/
.text-primary {
    color: var(--brand) !important;
}

.bg-secondary {
    background: var(--secondary) !important;
}
.btn-secondary {
    background: var(--secondary) !important;
    border: 1px solid var(--secondary) !important;
}

.sec__heading  h1, .sec__heading  .h1, .sec__heading  h2, .sec__heading .h2, .sec__heading  h3, .sec__heading {
    font-family: "Roboto Condensed", sans-serif !important;
}
body{
    font-family: "Noto Serif", serif !important;
}

a {
    text-decoration: none !important;
}


/*====================
Footer Style
=====================================*/

.social__icon a{
    width: 44px;
    height: 44px;
    text-align: center;
    display: inline-flex;
    padding: 9px 8px;
    font-size: 1.6rem;
    transition: 0.2s ease-in-out;
}
.social__icon a:hover{
    background: #fff;
}

.social__icon a:hover i{
    color: #000 !important;
    transition: 0.2s ease-in-out;
}

footer h3, footer p, footer a{
    color: #fff !important;
}
footer .nav-link{
    font-size: .9rem;
}
footer .nav-link:hover{
    text-decoration: underline !important;
}
.footer__heading{
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px !important;
    margin-bottom: 1rem;
}

.bg-primary{
    background: #339f63 !important;
}
.hero__section::before {
    background-image: linear-gradient(90deg, rgb(6 58 26) 0%, rgb(10 42 24 / 28%) 50%, rgb(255 255 255 / 0%) 100%);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    content: "";
    bottom: 0;
    z-index: 2;
}

.navbar{
    background: var(--white);
}

header .navbar-nav a, header a{
    font-family: "Inter", sans-serif !important;
    font-size: 1.15rem !important;
    color: #000;
}
header .navbar-nav .dropdown-item{
    font-size: 1rem !important;
    color: #121519 !important;
}
header .navbar-nav .dropdown-item:hover{
    text-decoration: underline !important;
}

header .navbar-nav .dropdown-menu, .navbar-expand-lg .navbar-nav .dropdown-menu{
    border-radius: 0 !important;
    min-width: 450px;
    box-shadow: none !important;
    border: none !important;
    padding: 25px !important;
}

.dropdown.dropdown2 .dropdown-menu{
    min-width: 650px !important;
}

.dropdown.dropdown2 .dropdown-menu .col2{
    width: 48%;
    float: left;
}
.navbar.navbar-stuck .navbar-brand img {
    max-height: 50px;
}
.hero__section h1 {
    font-size: 4rem !important;
    font-weight: 900;
    text-shadow: 0px 0px 8px #2a2a2a;
    line-height: 1.1;
}

.nav-link {
    font-size: 1.2rem;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .nav-link, .nav-link:hover, .navbar .nav-item:hover > .nav-link:not(.disabled), .navbar .nav-item .nav-link.show:not(.disabled) {
    color: var(--ar-heading-color);
}

.navbar-brand img {
    max-height: 80px;
}

.navbar-stuck .navbar-nav .nav-link.active, .navbar-stuck .navbar-nav .nav-link.show, .navbar-stuck .nav-link, .navbar-stuck .navbar .nav-item:hover > .nav-link:not(.disabled) {
    color: var(--ar-heading-color) !important;
}

.sec__dept .swiper-slide .card-body {
    z-index: 2;
    position: relative;
    top: 210px;
}

.sec__dept .swiper-slide .card {
    transition: opacity .3s ease-in-out;
}

.sec__dept .swiper-slide .card i {
    position: absolute;
    z-index: 3;
    font-size: 2.5rem;
    border: 1px solid var(--white);
    border-radius: 50%;
    display: none;
    transition: 1.5s linear !important;
    width: 40px;
    height: 40px;
    color: var(--white);
    top: -7px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.sec__dept .swiper-slide .card a {
    transition: .3s ease-in-out;
}

.sec__dept .swiper-slide:hover i {
    display: inline-block;
    transition: .3s ease-in-out;
}

.sec__dept .swiper-slide .card h3 {
    color: var(--white);
    font-weight: 500;
    text-shadow: 1px 1px 1px #3c3c3c;
    font-size: 1.5rem;
    height: 65px;
    overflow: hidden;
    margin-top: 10px;
}

.sec__dept .swiper-slide:hover .card h3 {
    color: #fff;
    font-weight: 500;
    text-shadow: 1px 1px 1px #444444;
}

.sec__dept .swiper-slide {
    position: relative;
    overflow: hidden;
    height: 350px !important;
    object-fit: cover;
}

.dept__thumb {
    transition: 1.5s linear !important;
}

.sec__dept .swiper-slide:hover .dept__thumb {
    transform: scale(1.06);
    overflow: hidden;
    border-radius: var(--ar-border-radius) !important;
    transition: 1s linear !important;
}

.sec__dept .swiper-slide:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #00000000 -2%, #00472929 56%, #115c32 100%);
}

.sec__parallax .jarallax {
    height: 100%;
}

.sec__parallax .card {
    background: #ffffff7a;
    border: none;
}

.sec__parallax .date {
    width: 114px;
    height: 95px;
    background: #339f63b3;
    padding-top: 9px;
}

.h_style1 {
    text-shadow: 0px 0px 13px #000;
    font-weight: bold;
    font-size: 2.6rem;
}
.h_style1.d-flex:before{
    content: "";
    flex: 1;
    align-self: center;
    border-bottom: 1px solid var(--ar-heading-color);
    margin-right: 10px;
}
.h_style1.d-flex:after{
    content: "";
    flex: 1;
    align-self: center;
    border-bottom: 1px solid var(--ar-heading-color);
    margin-left: 10px;
}
.sec__parallax .notice__body .list {
    border-bottom: 2px solid #b3b3b3;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

.sec__parallax .notice__body .list .title h2 {
    font-size: 1.8rem !important;
}

.btn__view__all {
    background: #e7e7e7;
    line-height: 1;
    height: 43px;
    padding: .9rem;
    padding-top: .9rem !important;
    border-radius: .5rem;
    color: #000;
}

.sec__parallax .notice__body .list .title a:hover {
    text-decoration: underline !important;
    text-decoration-thickness: 1px !important;
    text-decoration-color: #000 !important;
}

.sec__dept__2nd::before {
    background-image: linear-gradient(90deg, rgb(255 255 255 / 76%) 0%, #0b8644c9 50%, rgb(255 255 255 / 82%) 100%);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    content: "";
    bottom: 0;
    z-index: 2;
}
.dept__body {
    padding: 0 0 1rem !important;
    border: 2px solid var(--secondary);
    overflow: hidden;
    position: relative;
}

.dept__caption{
    height: 130px;
    overflow: hidden;
}
.sec__dept .dept__body:hover .dept__thumb {
    transform: scale(1.06);
    overflow: hidden;
    border-radius: var(--ar-border-radius) !important;
    transition: 1s linear !important;
}
.dept__body .dept__caption .list a{
    border-bottom: 1px solid #f58a4b;
    padding-bottom: .4rem;
}
.dept__body .dept__thumb img{
    height: 244px;
    object-fit: cover;
    border-radius: 0 0 !important;
}


.hero__2nd .hero__article{
    overflow: hidden;
    position: relative;
}

.hero__2nd .hero__article .thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ensures image fills the container without distortion */
    transition: transform 0.5s ease; /* Smoothly animates the scale change */
}

.hero__2nd .hero__article:hover img {
    transform: scale(1.2); /* Zooms in by 20% */
    border-radius: 4px;
}

.hero__article:before{

}
.hero__article:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: rgb(42 42 42 / 20%);
}

.hero__2nd::before {
    background-image: linear-gradient(360deg, rgb(6 58 26) 92%, rgb(10 42 24 / 28%) 96%, rgb(255 255 255 / 0%) 97%);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    content: "";
    bottom: 0;
    z-index: 4;
}

.hero__2nd .hero__article .title{
    bottom: 35px;
    left: 0;
    right: 0;
}
.hero__article:hover a{
    text-decoration: underline !important;
}
.sec__heading.css__style__heading1 a {
    color: rgb(51, 51, 51);
    display: flex;
    gap: 0.5rem;
    align-items: center;
    text-decoration: underline 1px transparent;
    text-underline-offset: 0.25rem;
    transition: 0.2s ease-in-out;
    font-size: 2rem;
    line-height: 1;
}

.sec__heading.css__style__heading1 i{
    font-size: 1rem;
    transition: 0.2s ease-in-out;
    margin-left: 1rem;
}
.sec__heading.css__style__heading1 a:hover, .sec__heading.css__style__heading1 a:focus {
    text-decoration: underline !important;
    text-decoration-color: var(--secondary) !important;
    text-decoration-thickness: 1px !important;
    text-underline-offset: .5rem;
}
 .sec__heading.css__style__heading1:hover i, .sec__heading.css__style__heading1:focus i {
    transform: translateX(10px);
}
.border-right{
    border-right: 1px solid var(--ar-heading-color);
}

.sec__news__body .list{
    border-bottom: 1px solid #9d9d9d;
    padding-bottom: 1rem;
    margin-bottom: .7rem;
}
.sec__news__body .list:hover h5{
    text-decoration: underline !important;
    text-decoration-color: var(--ar-heading-color) !important;
    text-decoration-thickness: 1px !important;
    text-underline-offset: .5rem;
}

.sec__news__event h5{
    font-family: "Noto Serif Bengali", Noto Serif !important;
}


.sec__research .li{
box-shadow: rgba(0, 1, 133, 0.08) 0px 0px 3.2rem;
}

.sec__research .li img{
    height: 248px;
    object-fit: cover;
}

.read__more__t1{
    background: var(--secondary);
    padding: .4rem .7rem;
}
.sec__research .title{
    height: 116px;
    overflow: hidden;
}
.sec__research .li:hover h4 {
    text-decoration: underline !important;
    text-decoration-color: var(--ar-heading-color) !important;
    text-decoration-thickness: 1px !important;
    text-underline-offset: .5rem;
}


/*==============
Page style
====================================*/

.page__head.page__head__style1 h2{
    font-size: 4rem;
    font-family: "Inter", sans-serif !important;
    text-transform: capitalize;
    font-weight: bold;
    max-width: 450px;
    position: relative;
    border-left: 0.4rem solid rgb(255, 255, 255);
}
/*.page__head h2:before{*/
/*    content: "";*/
/*    background: #fff;*/
/*    width: 6px;*/
/*    height: 130px;*/
/*    position: absolute;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*}*/
/*.page__head::before{*/
/*    content: "";*/
/*    display: block;*/
/*    min-height: 80rem;*/
/*    background-image: url("../img/shapebg1.png");*/
/*    background-repeat: no-repeat;*/
/*    background-position: right center;*/
/*    z-index: 65;*/
/*    position: absolute;*/
/*    right: 0;*/
/*    top: 0;*/
/*}*/
.bgshape{
    content: "";
    display: block;
    min-height: 80rem;
    background-image: url("../img/shapebg1.png");
    background-repeat: no-repeat;
    background-position: right center;
    z-index: 65;
    position: absolute;
    right: 0;
    top: 0;
}

.page__head h2 span {
    padding: 0.5rem 1rem;
    line-height: 6rem;
    background: var(--white);
    color: var(--ar-heading-color)
}
.page__head h2 {
    font-size: 4rem;
    font-family: "Inter", sans-serif !important;
    text-transform: capitalize;
    font-weight: bold;
    position: relative;
    top: 207px;
}
.post__details{
    height: 220px;
}
.post__details .heading h1{
    font-family: "Inter", sans-serif !important;
    font-weight: 300;
}



